/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */

/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
/*integration typo marianne*/
@font-face {
	font-family: "Marianne";
	src: url("/squelettes/fonts/marianne/Marianne-Regular.otf") format('opentype');
	font-weight: normal;
}
@font-face {
	font-family: "Marianne-Bold";
	src: url("/squelettes/fonts/marianne/Marianne-Bold.otf") format('opentype');
	font-weight: normal;
}
html {
	font-size: 100%;
}

/* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body {
	font-size: 0.8125em;
	font-family: 'Marianne', sans-serif;
	color: #333;
	line-height: normal;
	background-image: url("images/img_background.jpg");
	background-repeat: repeat-x;
	background-color: #DEDEDE;
	margin: 0;
	padding: 0;
	text-align: center;
}

/* Titraille / Intertitres */
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1 {
	font-size: 1.7em;
	color: #000;
}

h2 {
	font-size: 1.2em;
	font-weight: normal;
}

h2,
h2 a, h2 a:focus, h2 a:hover, h2 a:active {
	color: #01A2B4;
}

h3 {
	font-size: 1.20em;
	font-weight: bold;
}

h3.spip {
	text-align: center;
	margin-top: 2em;
	margin-bottom: 1.4em;
	font-size: 1.15em;
	font-weight: bold;
}

p {
	margin-block-start: 1em;
	margin-block-end: 1em;
}

/* Cf.: spip_style.css */
hr.spip {
	width: 80%;
	text-align: center;
}

/* Cf.: spip_style.css */

/* Autres enrichissements typo */
strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

abbr, acronym {
	border-bottom: 1px dotted;
	cursor: help;
}

small {
	font-size: 0.90em;
	color: #666;
}

dfn {
	font-weight: bold;
	color: #666;
}

del {
	text-decoration: line-through;
}

ins {
	color: red !important;
	text-decoration: none;
}

sup, sub {
	font-size: .8em;
	font-variant: normal;
}

/* Listes */
ul.spip {
}

/* Cf.: spip_style.css */
ol.spip {
}

/* Cf.: spip_style.css */
dl {
}

dt {
}

dd {
}

/* Citations, code et poesie */
cite {
}

q {
}

blockquote {
}

blockquote.spip {
}

/* Cf.: spip_style.css */
blockquote.spip_poesie {
}

/* Cf.: spip_style.css */
.spip_code {
}

/* Cf.: spip_style.css */
.spip_cadre {
}

/* Cf.: spip_style.css */
address {
}

/* Tableaux */
table.spip {
}

/* Cf.: spip_style.css */

/* Logos, documents et images */
img {
	margin: 0;
	padding: 0;
	border: 0;
}

.spip_logos {
}

/* Cf.: spip_style.css */
.spip_documents {
}

/* Cf.: spip_style.css */
.spip_documents_center {
}

/* Cf.: spip_style.css */
.spip_documents_left {
}

/* Cf.: spip_style.css */
.spip_documents_right {
}

/* Cf.: spip_style.css */
.spip_doc_titre {
}

/* Cf.: spip_style.css */
.spip_doc_descriptif {
}

/* Cf.: spip_style.css */

/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
body {
}

#page {
	position: relative;
	width: 1022px;
	top: 28px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}

/* #entete { width: 58em; margin: 0; padding-top: 1.60em; border-bottom: 2px solid #8B6F92; }
#entete a.accueil { display: block; width: 67%; }
#entete a.accueil img.spip_logos { vertical-align: bottom; line-height: 1em; }
#entete a.accueil #nom_site_spip { vertical-align: bottom; font-size: 2.2em; font-family: Marianne, serif; font-weight: normal; }
#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0.90em; display: block; width: 30%; } */
/*Cf.: spip_formulaires.css*/

/* entete page rapport */
#entete {
	width: 1022px;
	height: 224px;
	margin: 0;
	padding: 0;
}

#entete .titrage_entete {
	padding-left: 270px;
	padding-top: 45px;
}

#entete a.lien_titrage_entete {
	color: white;
	font-size: 1.5em;
}

.image_fond_default {
	background-image: url("images/tetiere_default.jpg");
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}

/* #conteneur { clear: both; float: left; width: 67%; overflow: hidden; }
#contenu { padding-top: 0.30em; }
#navigation { float: right; width: 30%; margin-top: 1em; overflow: hidden; }
#extra { float: right; clear: right; width: 30%; margin-top: 1em; overflow: hidden; }
*/
#conteneur {
	padding-top: 20px;
}

#conteneur1 {
	float: left;
	width: 248px;
}

#conteneur2 {
	float: left;
	width: 508px;
}

#conteneur3 {
	float: left;
	width: 260px;
}

.spacer_conteneur {
	clear: both;
}

#zone_informations_pratiques {
	padding-left: 50px;
	background-image: url("images/menu_infos_pratiques.gif");
	background-repeat: no-repeat;
	background-position: 33px 0px;
}

.boucl_infos {
	margin: 0 0 1.5em 0;
	padding: 0;
	width: 81%;
	border: 1px solid #FE9B35;
	background-color: #FFF2DF;
	background-position: 33px 0;
}
.boucl_infos.transparent {
	border: 1px solid transparent;
	background-color: transparent;
}

#zone_informations_pratiques .boucl_infos .sociaux .sociaux-list {
	margin: 0.4em 0.5em 0.25em;
}
#zone_informations_pratiques .boucl_infos .sociaux .sociaux-list li {
	margin-right: 0;
}
#zone_informations_pratiques .boucl_infos .sociaux a {
	height: 34px;
	width: 34px;
	display: block;
	padding-top: 8px;
	font-size: 17px;
}
#zone_informations_pratiques .boucl_infos .sociaux a:hover {
	text-decoration: none;
}
#zone_informations_pratiques .boucl_infos .sociaux a .socicon {
	font-size: 17px;
}
.titre_infos_pratiques {
	text-indent: 1.5em;
	width: 100%;
	height: 16px;
	margin: 0;
	padding: 0;
	color: white;
	font-weight: bold;
	font-size: 12px;
	background-color: #FE9B35;
}

.navigation_infos_pratiques {
	margin: 0;
	padding: 0;
	padding-left: 15px;
	background-image: url("images/fleche_infos_pratiques.gif");
	background-repeat: no-repeat;
	background-position: -10px 0px;
}

.interligne_infos {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 2px;
	background-image: url("images/interligne_infos.gif");
	background-repeat: no-repeat;
}

a.lien_navigation_infos_pratiques {
	color: #666666;
	font-size: 0.9em;
}

#pied {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0.40em 0;
	text-align: center;
	font-size: 0.90em;
}

#pied a {
	color: #666666;
}

#pied img {
	vertical-align: middle;
}

.footer_contenu {
	margin: auto;
	padding: 0;
	width: 508px;
	text-align: center;
}

/* Espaceur de blocs */
.nettoyeur {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1px;
	font-size: 1px;
}

/* Non visible a l'ecran */
.invisible {
	position: absolute;
	top: -3000em;
	height: 1%;
}

/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie {
	clear: both;
	font-size: 0.90em;
}

#hierarchie, #hierarchie a {
	color: #01A2B4;
}
#hierarchie ul {
	display: inline-block;
	overflow: hidden;
	margin-bottom: 0;
}
#hierarchie ul li {
	display: inline;
}


.cartouche {
	margin-bottom: 2em;
}

.cartouche .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 4px;
}

.cartouche p {
	margin: 0;
	padding: 0;
	clear: left;
}

.surtitre, .soustitre {
	font-size: 0.90em;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 0.10em;
}

.cartouche .surtitre {
	margin-bottom: 0.30em;
}

.cartouche .soustitre {
	margin-top: 0.50em;
	margin-bottom: 0.30em;
}

.cartouche .traductions {
	font-size: 0.90em;
}

.chapo {
	margin-bottom: 1.50em;
	line-height: 1.40em;
	font-weight: bold;
	color: #666666;
}

.texte {
	line-height: 1.60em;
}

.hyperlien {
	text-decoration: underline;
	font-weight: bold;
	color: #01A2B4;
}

.zone_hyperlien {
	width: 100%;
	height: 21px;
	background-image: url("images/pointilleur.gif");
	background-position: 0 20px;
	background-repeat: no-repeat;
}

.ps, .notes {
	margin-bottom: 2em;
	line-height: 1.40em;
}

.notes {
	clear: both;
	font-size: 0.90em;
}

abbr.published {
	border: 0;
}

.date_accueil {
	text-transform: uppercase;
}

.accueil_surtitre {
	text-transform: uppercase;
	color: #01A2B4;
	font-weight: bold;
}

.image_logo_accueil {
	margin-left: 0;
	margin-right: 10px;
	float: left;
}

.zz_accueil {
	padding-bottom: 10px;
}

.zz_titre_accueil {
	font-weight: bold;
}

.accueil_lirelasuite {
	color: #01A2B4;
	font-weight: bold;
}

.pointilleur {
	width: 100%;
	height: 1px;
	background-image: url("images/pointilleur.gif");
	background-repeat: no-repeat;
}

.titre_recherche {
	color: #01669A;
	border-bottom: 2px solid #01669A;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
}

.menu_recherche {
	margin: 0;
	padding: 0;
	text-indent: 1em;
	background-image: url("images/puce_recherche.gif");
	background-repeat: no-repeat;
}

.menu_recherche2 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #01A2B4;
}

.titre_article {
	color: #01669A;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.2;
}

.zone_chapo {
	font-weight: bold;
	background-color: #F2F2F2;
	padding: 10px;
	border-top: 2px solid #01669A;
	border-bottom: 2px solid #01669A;
}

/* Portfolio */
#documents_portfolio {
	clear: both;
	margin: 2em auto;
	text-align: center;
}

#documents_portfolio .spip_logos {
	margin: 6px 3px 0 3px;
	border: 4px solid #DDD;
}

#documents_portfolio a.on .spip_logos {
	border-color: #F57900;
}

#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos {
	border-color: #8B6F92;
}

/* Habillage des forums
---------------------------------------------- */
.repondre {
	clear: both;
	margin-top: 2.50em;
	margin-right: 1em;
	text-align: right;
	font-weight: bold;
}

/* Habillage des forums */
ul.forum {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
}

ul.forum, ul.forum ul {
	list-style: none;
}

.forum-fil {
	margin-top: 1.50em;
}

.forum-fil ul {
	display: block;
	margin: 0;
	padding: 0;
	margin-left: 1em;
}

.forum-chapo .forum-titre, .forum-chapo .forum-titre a {
	display: block;
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #333;
}

.forum-texte {
	margin: 0;
	padding: 0.50em 1em;
	color: #333;
}

.forum-texte .hyperlien {
}

.forum-texte .repondre {
	margin: 0;
	padding: 0.10em 0;
	text-align: right;
}

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message {
	border: 1px solid #666;
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
}

ul ul .forum-message {
	border: 1px solid #A4A4A4;
}

ul ul ul .forum-message {
	border: 1px solid #B8B8B8;
}

ul ul ul ul .forum-message {
	border: 1px solid #CCC;
}

ul ul ul ul ul .forum-message {
	border: 1px solid #E0E0E0;
}

ul ul ul ul ul ul .forum-message {
	border: 1px dotted #E0E0E0;
}

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo {
	border: 0;
	border-bottom: 1px dotted #B8B8B8;
	margin: 0;
	padding: 3px 6px 2px 6px;
	background: #C4E0E0;
}

ul ul .forum-chapo {
	background: #D4E8E8;
}

ul ul ul .forum-chapo {
	background: #E4F0F0;
}

ul ul ul ul .forum-chapo {
	background: #F4F8F8;
	border-bottom: 1px dotted #E0E0E0;
}

ul ul ul ul ul .forum-chapo {
	background: #FFF;
}

/* Habillage des petitions
---------------------------------------------- */
#signatures {
	clear: both;
	margin: 0 0 2em 0;
	padding: 0;
	background: none;
}

#signatures table {
	width: 100%;
	margin: 1em 0 0 0;
}

#signatures thead {
	text-align: center;
	color: #555;
}

#signatures td {
	padding: 0.50em;
	border: 2px solid #FEFEFE;
	vertical-align: top;
}

#signatures td.signature-date {
	background: #E4F0F0;
	text-align: center;
	white-space: nowrap;
}

#signatures td.signature-nom {
	background: #ECF4F4;
	text-align: center;
}

#signatures td.signature-nom small {
	display: block;
}

#signatures td.signature-message {
	background: #F4F8F8;
}

#signatures .formulaire_recherche {
	margin: 1em 0;
	text-align: right;
}

/*Cf.: spip_formulaires.css*/
#signatures .formulaire_recherche input.text {
	width: 10em;
	text-align: left;
	font-weight: normal;
}

/*Cf.: spip_formulaires.css*/

/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

#menu_igas {
	width: 206px;
	margin: 0;
	padding: 0;
}

ul.navigation_igas {
	list-style: none;
	margin: 0;
	padding: 0;
}

li.navigation_igas {
	text-indent: 3.5em;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 17px;
	background-image: url("images/fond_secteur.gif");
	background-repeat: no-repeat;
	font-weight: bold;
	color: #01669A;
}

li.navigation2_igas {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 17px;
	background-image: url("images/fond_rubrique.jpg");
	background-repeat: no-repeat;
	font-weight: bold;
	color: #01A2B4;
}

.lien_navigation_igas {
	color: #01669A;
	font-size: 12px;
	font-weight: bold;
}

.lien_navigation2_igas {
	color: #01A2B4;
	font-size: 12px;
}

/* menu des rubriques */
ul.ulli_rubrique {
	list-style: none;
	margin: 0;
	padding: 0;
}

li.ulli_rubrique {
	text-indent: 1.5em;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 20px;
	background-image: url("images/fond_ulli.gif");
	background-repeat: no-repeat;
	font-weight: bold;
	color: #01669A;
}

.lien_ulli {
	font-weight: bold;
	color: #01A2B4;
}

/* Habillage general des menus de navigation */
.menu {
	clear: both;
	margin-bottom: 2em;
	text-align: left;
}

.menu p {
	margin: 0.20em 0;
	padding: 0.20em 0.10em;
}

.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu ul li {
	margin: 0.20em 0;
	padding: 0.20em;
}

.menu ul li ul {
	margin-left: 1em;
	border: 0;
}

.menu ul li li {
	padding: 0;
	border: 0;
}

/* Pagination */
.pagination {
	clear: both;
	text-align: right;
	font-size: 0.90em;
	color: #666;
}

.pagination .on {
	font-weight: bold;
	color: #fff;
}

/* Rubriques */
.rubriques ul {
	border: 0;
}

.rubriques ul li {
	background: #EEE;
	border: 0;
}

/* .formulaire_recherche { margin-bottom: 2em; } Cf.: spip_formulaires.css*/

/* haut de page */
.revenir_haut {
	width: 100%;
}

.rhp_image {
	float: right;
	height: 17px;
	text-align: right;
	text-indent: 1.5em;
	background-image: url("images/haut_page.gif");
	background-repeat: no-repeat;
}

/* Couleurs des liens
---------------------------------------------- */
a, a:visited {
	color: #01A2B4;
	text-decoration: none;
}

a:focus, a:hover, a:active {
	color: #F57900;
	text-decoration: underline;
}
